<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    <div class="wrapper">
        <button class="btn">Вычислить по IP</button>
        <div class="continent"></div>
        <div class="country"></div>
        <div class="regionName"></div>
        <div class="city"></div>
        <div class="district"></div>
    </div>
    <script src="./script.js"></script>
</body>
</html>